{
    "fielddays": [
        {
            "date": "2025-01-18",
            "name": "Stiphoutse bossen, Kievitlaan",
            "identifier-wwff": "",
            "identifier-pota": "NL-0233",
            "modes": "SSB",
            "bands": "40m",
            "antenna": "Endfed",
            "transceiver": "Yaesu FT-897",
            "total-unique-qso": 18,
            "total-qso": 18
        },
        {
            "date": "2024-11-01",
            "name": "Stiphoutse bossen, Gerwenseweg",
            "identifier-wwff": "",
            "identifier-pota": "NL-0233",
            "modes": "SSB",
            "bands": "17m",
            "antenna": "Dipole",
            "transceiver": "Icom IC-7300",
            "total-unique-qso": 11,
            "total-qso": 11
        },
        {
            "date": "2024-01-21",
            "name": "De Groote Peel, Kokmeeuwenweg",
            "identifier-wwff": "",
            "identifier-pota": "PA-0016",
            "modes": "SSB",
            "bands": "20m",
            "antenna": "NVIS",
            "transceiver": "Yaesu FT-897",
            "total-unique-qso": 1,
            "total-qso": 2
        },
        {
            "date": "2023-12-30",
            "name": "Stiphoutse bossen, Kamerven",
            "identifier-wwff": "PAFF-0221",
            "identifier-pota": "",
            "modes": "SSB",
            "bands": "20m",
            "antenna": "NVIS",
            "transceiver": "Yaesu FT-897",
            "total-unique-qso": 27,
            "total-qso": 27
        },
        {
            "date": "2023-11-11",
            "name": "Strabrechtse Heide",
            "identifier-wwff": "PAFF-0058",
            "identifier-pota": "PA-0026",
            "modes": "SSB",
            "bands": "20m, 40m",
            "antenna": "NVIS",
            "transceiver": "Yaesu FT-897",
            "total-unique-qso": 16,
            "total-qso": 16
        }
    ]
}